Bug 474341 - (ErroInLogin) Login screen hangs or frezzess
Login screen hangs or frezzess
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
10
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 07:11 EST by Ujjwol
Modified: 2018-04-11 11:57 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:07:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This the xorg.conf file (843 bytes, text/plain)
2008-12-06 00:57 EST, Ujjwol
no flags Details
Of log folder (62.26 KB, text/plain)
2008-12-06 00:58 EST, Ujjwol
no flags Details
log setup (893 bytes, text/plain)
2008-12-06 00:59 EST, Ujjwol
no flags Details
was in log folder (67.09 KB, text/plain)
2008-12-06 01:00 EST, Ujjwol
no flags Details
/var/log/messages (288.65 KB, text/plain)
2008-12-07 00:25 EST, Ujjwol
no flags Details
/var/log/messages (701.81 KB, application/octet-stream)
2009-01-13 11:41 EST, Chris
no flags Details
/var/log/Xorg.0.log (75.95 KB, application/octet-stream)
2009-01-13 11:41 EST, Chris
no flags Details

  None (edit)
Description Ujjwol 2008-12-03 07:11:21 EST
Description of problem:
On a freshly installed fedora 10 system after installation finishes and asks to reboot. when the progress bar finishes loading and now the login screen comes when i click the mouse than everything hangs nothing works 

Version-Release number of selected component (if applicable):
Fedora 10 "Cambridge"

How reproducible:
Either run the live or install fedora

Steps to Reproduce:
1.run the live cd
2.start a freshly installed system
  
Actual results:
The thing is that the graphical installer of Fedora 10 also hangs and i had to install fedora 10 from text mode.....

Expected results:
Smmoth working of the GUI

Additional info:
numlock on or off also doesn't work but tty2,tty3 or other works the cui works but gui doesn't
i also did system-config-display also the ui of this also hangs after 2-3 mouse clicks....
Comment 1 Matěj Cepl 2008-12-04 19:17:27 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf (if you have one) whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Ujjwol 2008-12-06 00:57:35 EST
Created attachment 325962 [details]
This the xorg.conf file
Comment 3 Ujjwol 2008-12-06 00:58:19 EST
Created attachment 325963 [details]
Of log folder
Comment 4 Ujjwol 2008-12-06 00:59:52 EST
Created attachment 325964 [details]
log setup
Comment 5 Ujjwol 2008-12-06 01:00:27 EST
Created attachment 325965 [details]
was in log folder
Comment 6 Ujjwol 2008-12-06 01:01:46 EST
i have attached what u said...
Comment 7 Matěj Cepl 2008-12-06 11:40:02 EST
Sorry, once more, could we get /var/log/messages as well?
Comment 8 Ujjwol 2008-12-07 00:25:27 EST
Created attachment 326036 [details]
/var/log/messages
Comment 9 Ujjwol 2008-12-07 06:26:54 EST
What has happened to this bug?
Comment 10 Chris 2009-01-13 11:40:21 EST
I am also having a similar issue.  I installed a fresh i386 F10 and was able to login to X with no issues.  I then did a yum update and since then I hang at the gdm login screen.  I have tried enabling the updates-testing repo and doing an update but the issue still remains.

I will be attaching my /var/log/messages and Xorg.0.log.  I don't have an xorg.conf file.
Comment 11 Chris 2009-01-13 11:41:06 EST
Created attachment 328887 [details]
/var/log/messages

/var/log/messages
Comment 12 Chris 2009-01-13 11:41:48 EST
Created attachment 328888 [details]
/var/log/Xorg.0.log

/var/log/Xorg.0.log
Comment 13 erik slagter 2009-04-07 06:13:10 EDT
Here exactly the same.

Force installing xorg-x11-drv-i810-2.2.1-24.fc9.x86_64.rpm solves the problem, so I guess it's bad interaction between gdm (x) and the "intel" driver.

I am using a vanilla kernel BTW, although imho this should not matter.
Comment 14 Bug Zapper 2009-11-18 04:26:37 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2009-12-18 02:07:18 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.